Package: libyelp-dev Source: yelp Version: 3.10.2.3 Architecture: i386 Maintainer: Ubuntu Developers Installed-Size: 331 Depends: libyelp0 (= 3.10.2.3), libgtk-3-dev, libwebkitgtk-3.0-dev, libxml2-dev (>= 2.6.5), libxslt1-dev (>= 1.1.4) Homepage: https://wiki.gnome.org/Yelp Priority: optional Section: libdevel Filename: pool/upstream/y/yelp/libyelp-dev_3.10.2.3_i386.deb Size: 59148 SHA256: b9657edeb0733838db836fbf32eaddaa246cae09404ccd81a5e343632477d37c SHA1: cfabed5271e5fb84a1e3f0de8c9ad35ab13dda07 MD5sum: a4fc7f037baa2f3abdefa0999b949d27 Description: Library for the GNOME help browser (development) Yelp is the help browser for the GNOME desktop. Yelp provides a simple graphical interface for viewing DocBook, Mallard, HTML, man, and info formatted documentation. . This package contains the development files for the libyelp library. Original-Maintainer: Debian GNOME Maintainers